@charset "utf-8";

/*　トップ_KVフェーダー
--------------------------------------------------------------- */

#kvFader {
	min-width: 1160px
	height: 630px;
	position: relative;
	overflow: hidden;
}

#kvFader {
	position: relative;
}

#kvFader .slides li {
	width: 100%;
	height: 630px;
	display: none;
	-webkit-backface-visibility: hidden;
}

#kvFader .slides li:nth-child(1) {
	background: url(../img/pic_kv01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#kvFader .slides li:nth-child(2)  {
	background: url(../img/pic_kv02.jpg) no-repeat 50% 0;
	background-size: cover;
}
#kvFader .slides li:nth-child(3)  {
	background: url(../img/pic_kv03.jpg) no-repeat 50% 0;
	background-size: cover;
}
#kvFader .slides li:nth-child(4)  {
	background: url(../img/pic_kv04.jpg) no-repeat 50% 0;
	background-size: cover;
}
#kvFader .slides li:nth-child(5)  {
	background: url(../img/pic_kv05.jpg) no-repeat 50% 0;
	background-size: cover;
}

#kvFader .slides li p {
	width: 1100px;
	margin: 280px auto 0;
	text-align: center; 
	font-size: 280%;
	color: #fff;
	text-shadow: 1px 1px 3px #333;
}

/* Control Nav */
#kvFader .flex-control-nav {
	width: 1060px;
	position: absolute;
	bottom:20px;
	left: 50%;
	margin-left: -530px;
	text-align: right;
	z-index: 5;

}

#kvFader .flex-control-nav li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	/* border: 1px solid #4c4c4c; */
}

#kvFader .flex-control-paging li a {
	width: 13px;
	height: 13px;
	display: block;
	background: #fff;
	cursor: pointer;
	text-indent: 9999px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

#kvFader .flex-control-paging li a:hover {
	background: #d95278;
}

#kvFader .flex-control-paging li a.flex-active {
	background: #d95278;
	cursor: default;
}

/* Direction Nav */
#kvFader .flex-direction-nav {
	width: 100%;
	min-width: 1060px;
	height: 56px;
	margin: 0 auto;
	position: relative;
	top: 320px;
	left: 0;
	z-index: 5;
}

#kvFader .flex-direction-nav a {
	width: 42px;
	height: 56px;
	margin: -14px 0 0;
	display: block;
	background: url(../img/ico_prev.png) no-repeat 0 0;
	position: absolute;
	top: 0;
	z-index: 200;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0.9;
	-webkit-transition: all .3s ease;
}

#kvFader .flex-direction-nav a.flex-next {
	background: url(../img/ico_next.png) no-repeat 0 0;
	right: 90px;
}

#kvFader .flex-direction-nav .flex-prev {
	left: 90px;
}

#kvFader .flexslider:hover .flex-next {
	opacity: 0.9;
	right: 90px;
}

#kvFader .flexslider:hover .flex-prev {
	opacity: 0.9;
	left: 90px;
}

#kvFader .flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter:alpha(opacity=30); cursor: default;
}

/*@end*/

/* intoWrap---------------------*/

#intoWrap {
	padding: 0px 0 60px;
}

#intoWrap h2 {
	width: 216px;
	margin: 0 auto 50px;
}

#intoWrap .dtlBox .left {
	width: 634px;
	float: left;
	overflow: hidden;
}

#intoWrap .dtlBox .right {
	width: 423px;
	float: right;
}

#intoWrap #bar {
    float: right;
    width: 1px;
    height: 163px;
}

#intoWrap .dtlBox .left .leftImg {
	float: right;
    clear: both;
    width: 185px;
    height: 138px;
    padding: 10px 0 0 15px;
}

/*@end*/

/* accommodation---------------------*/

#accommodationWrap {
	background: #f5f5f5;
	padding-bottom: 70px;
}

#accommodationWrap .roomTypeWrap {
	padding-bottom: 45px;
}

#accommodationWrap .mainBg {
	width: 100%;
	height: 480px;
	background: url(../img/bg_acommodation.jpg) no-repeat 50% 0;
	background-size: cover;
	margin-bottom: 60px;
}

#accommodationWrap .mainBg h2 {
	width: 260px;
    margin: 0 auto;
    padding-top: 190px;
}

#accommodationWrap .leadTxt {
	margin-bottom: 60px;
}

/* roomType pc */



#roomType {
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	margin-bottom: 40px;
}

#roomType li {	
	float: left;
	border-bottom: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	box-sizing: border-box;
}

#roomType li.ui-tabs-selected {
	background: #fff;
}

#roomType li a {
	width: 365px;
	display: table;
	padding: 10px;
	box-sizing: border-box;	
}

#roomType li a .typeImg {
	display: table-cell;
	width: 100px;
	padding-right: 30px;
}

#roomType li a .typeTxt {
	display: table-cell;
	vertical-align: middle;
	font-size: 180%;
}

#roomType_anex {
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	margin-bottom: 40px;
}

#roomType_anex li {	
	float: left;
	border-bottom: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	box-sizing: border-box;
}

#roomType_anex li.ui-tabs-selected {
	background: #fff;
}

#roomType_anex li a {
	width: 365px;
	display: table;
	padding: 10px;
	box-sizing: border-box;	
}

#roomType_anex li a .typeImg {
	display: table-cell;
	width: 100px;
	padding-right: 30px;
}

#roomType_anex li a .typeTxt {
	display: table-cell;
	vertical-align: middle;
	font-size: 180%;
}

/* roomDtlWrap */

.roomDtlWrap .ttl1.roomType {
	font-size: 240%;
    color: #8d7a53;
    text-align: center;
    padding-bottom: 15px;
    margin-bottom: 0;
	border-bottom: none;
}

#accommodationWrap .roomDtlWrap .leadTxt.roomLead {
    font-size: 130%;
    text-align: center;
	margin-bottom: 30px;
}

.roomDtlWrap dl {
	margin-bottom: 30px;
}

.roomDtlWrap dl dt {
	color: #da5278;
	font-size: 290%;
	float: left;
	/*padding-right: 30px;*/
	/*margin-right: 30px;*/
	/*border-right: 1px solid #d2d2d2;*/
}

.roomDtlWrap dl dd {
	/*float: left;*/
	/*padding-top: 15px;*/
	float: right;
	width: 723px;
	padding-left: 30px;
	border-left: 1px solid #d2d2d2;
}

/* #type1 .roomDtlWrap dl dt {
	width: 110px;
}
#type1 .roomDtlWrap dl dd {
	width: 955px;
} */

.roomDtlWrap #d_tabCon1 dl dt {
	width: 200px;
}
.roomDtlWrap #d_tabCon1 dl dd {
	width: 860px;
}
.roomDtlWrap #d_tabCon2 dl dt {
	width: 125px;
}
.roomDtlWrap #d_tabCon2 dl dd {
	width: 940px;
}
.roomDtlWrap #d_tabCon3 dl dt {
	width: 250px;
}
.roomDtlWrap #d_tabCon3 dl dd {
	width: 815px;
}

.roomDtlWrap #tw_tabCon1 dl dt {
	width: 200px;
}
.roomDtlWrap #tw_tabCon1 dl dd {
	width: 860px;
}
.roomDtlWrap #tw_tabCon2 dl dt {
	width: 230px;
	padding-top: 10px;
}
.roomDtlWrap #tw_tabCon2 dl dd {
	width: 830px;
}
.roomDtlWrap #tw_tabCon3 dl dt {
	width: 230px;
	padding-top: 10px;
}
.roomDtlWrap #tw_tabCon3 dl dd {
	width: 830px;
}
.roomDtlWrap #tw_tabCon4 dl dt {
	width: 200px;
	padding-top: 10px;
}
.roomDtlWrap #tw_tabCon4 dl dd {
	width: 860px;
}
.roomDtlWrap #tw_tabCon5 dl dt {
	width: 200px;
}
.roomDtlWrap #tw_tabCon5 dl dd {
	width: 860px;
}
.roomDtlWrap #tw_tabCon6 dl dt {
	width: 230px;
	padding-top: 10px;
}
.roomDtlWrap #tw_tabCon6 dl dd {
	width: 830px;
}

.roomDtlWrap #u_tabCon1 dl dt {
	width: 240px;
	padding-top: 20px;
}
.roomDtlWrap #u_tabCon1 dl dd {
	width: 825px;
}
.roomDtlWrap #u_tabCon2 dl dt {
	width: 340px;
	padding-top: 20px;
}
.roomDtlWrap #u_tabCon2 dl dd {
	width: 725px;
}

.roomDtlWrap #jp_tabCon1 dl dt {
	width: 425px;
	padding-top: 10px;
}
.roomDtlWrap #jp_tabCon1 dl dd {
	width: 640px;
}
.roomDtlWrap #jp_tabCon2 dl dt {
	width: 480px;
	padding-top: 20px;
}
.roomDtlWrap #jp_tabCon2 dl dd {
	width: 560px;
}

.roomDtlWrap #sw_tabCon1 dl dt {
	width: 235px;
	padding-top: 30px;
}
.roomDtlWrap #sw_tabCon1 dl dd {
	width: 830px;
}
.roomDtlWrap #sw_tabCon2 dl dt {
	width: 240px;
}
.roomDtlWrap #sw_tabCon2 dl dd {
	width: 825px;
}








.roomDtlWrap .roomImgBox ul {
	width: 172px;
	float: right;
}

.roomDtlWrap .roomImgBox ul li {
	margin-bottom: 6px;
	width: 172px;
	height: 116px;
}

.roomDtlWrap .roomImgBox ul li:last-child {
	margin-bottom: 0;
}

.roomDtlWrap .roomImgBox ul li img {
	width: 172px;
	height: auto;
}

.roomDtlWrap .roomImgBox p {
	width: 910px;
	height: 483px;
	float: left;
}

.roomDtlWrap .btn {
	margin: 15px auto 0;
}

/* roomTypeList */

.roomTypeListBox {
	width: 1100px;
	overflow: hidden;
	margin-bottom: 30px;
}

.roomTypeList {
	position: relative;
    left: 50%;
    float: left;
}

.roomTypeList li {
	width: 175px;
	padding-bottom: 33px;
    float: left;
    margin-left: 8px;
    position: relative;
    left: -50%;
}

.roomTypeList li span {
    width: 175px;
    background: #f2f2f2;
    text-align: center;
    height: 60px;
    overflow: hidden;
    box-sizing: border-box;
    padding-top: 15px;
    font-size: 15px;
    display: block;
  	font-family: Avenir, "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    /*font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ヒラギノ明朝 Pro W6","HGS明朝E","HG明朝E","ＭＳ Ｐ明朝",serif !important;*/
}

.roomTypeList li:first-child {
	margin-left: 0;
}

.roomTypeList li.ui-tabs-selected {
	background: url(../img/arrow_tab.png) no-repeat 50% 100%;
}

.roomTypeList li.ui-tabs-selected span {
	background: #da5278;
	color: #fff;
}

.roomTypeList a {
	text-decoration: none;
}

.roomTypeList a:hover span {
	background: #da5278;
	color: #fff;
}

/* amenitiesDtlWrap */

.amenitiesDtlWrap .amenities {
	margin-bottom: 25px;
}

.amenitiesDtlWrap .roomInfo {
	margin-bottom: 50px;
}

.amenitiesDtlWrap .roomInfo .left {
	width: 530px;
	float: left;
}

.amenitiesDtlWrap .roomInfo .right {
	width: 530px;
	float: right;
}

.amenitiesDtlWrap .roomInfo dl dt {
	font-size: 160%;
	padding-bottom: 5px;
	margin-bottom: 8px;
	border-bottom: 1px solid #d2d2d2;
  font-family: Avenir, "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ヒラギノ明朝 Pro W6","HGS明朝E","HG明朝E","ＭＳ Ｐ明朝",serif !important;*/
}

.amenitiesDtlWrap .roomInfo dl dd {
	font-size: 120%;
	margin-bottom: 15px;
}

.amenitiesDtlWrap .charge .ttl1 {
	margin-bottom: 35px;
}

/*@end*/

/* restaurant---------------------*/

#restaurantWrap {
	padding-bottom: 60px;
}

#restaurantWrap .mainBg {
    width: 100%;
    height: 480px;
    background: url(../img/bg_restaurant.jpg) no-repeat 50% 0;
    background-size: cover;
    margin-bottom: 60px;
}

#restaurantWrap .mainBg h2 {
    width: 166px;
    margin: 0 auto;
    padding-top: 190px;
}

.restBox {
	margin-bottom: 45px;
}

.restInner .restBox:last-child {
	margin-bottom: 0;
}

.restBox .restImg {
	width: 724px;
	float: left;
}

.restBox .restDtl {
	width: 350px;
	float: right;
}

.restBox.revers .restImg {
	width: 724px;
	float: right;
}

.restBox.revers .restDtl {
	width: 350px;
	float: left;
}

.restBox .restImg p:first-child {
	width: 346px;
	float: left;
}

.restBox .restImg p:last-child {
	width: 346px;
	float: right;
}

.restBox .restDtl h3 {
	margin-bottom: 20px;
}

.restBox .restDtl dl dt {
	font-size: 180%;
}

.restBox .restDtl dl dd {
	font-size: 120%;
}

/*@end*/

/* banquet---------------------*/

#banquetWrap {
	padding-bottom: 60px;
	background: #f5f5f5;
}

#banquetWrap .mainBg {
    width: 100%;
    height: 480px;
    background: url(../img/bg_banquet.jpg) no-repeat 50% 0;
    background-size: cover;
    margin-bottom: 60px;
}

#banquetWrap .mainBg h2 {
    width: 250px;
    margin: 0 auto;
    padding-top: 190px;
}

.banquetInner ul {
	margin-bottom: 30px;
}

.banquetInner ul li {
	width: 345px;
	float: left;
	margin-right: 32px;
}

.banquetInner ul li:last-child {
	margin-right: 0;
}

.banquetInner ul li h3 {
	font-size: 180%;
}

.banquetInner .exTxt {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #505050;
}

.banquetInner .exTxt:last-child {
	margin-bottom: 0;
}

/*@end*/

/* facility---------------------*/

#facilityWrap {
	padding-bottom: 60px;
}

#facilityWrap .mainBg {
    width: 100%;
    height: 480px;
    background: url(../img/bg_facility.jpg) no-repeat 50% 0;
    background-size: cover;
    margin-bottom: 60px;
}

#facilityWrap .mainBg h2 {
    width: 112px;
    margin: 0 auto;
    padding-top: 190px;
}

.facilityInner ul li {
	width: 346px;
	float: left;
	margin-right: 31px;
	margin-bottom: 25px;
}

.facilityInner ul li:nth-child(3n) {
	margin-right: 0;
}

.facilityInner ul li p {
	font-size: 180%;
}

.facilityTxtBox {
	margin-bottom: 20px;
}

.facilityInner .facilityTxtBox:last-child {
	margin-bottom: 0;
}

/*@end*/

/* access---------------------*/

#accessWrap {
	padding: 60px 0;
	background: #f5f5f5;
} 

#accessWrap h2 {
	width: 216px;
	height: auto;
	margin: 0 auto 60px;
}

#map {
	width: 100%;
    height: 547px;
    margin-bottom: 60px;
}

.accessInner .address {
	margin-bottom: 20px;
}

.accessInner .transportation {
	margin-bottom: 30px;
}

.accessInner .transportation h3 {
	margin-bottom: 50px;
}

.accessInner .transportation #accessList {
	width: 100%;
	height: 123px;
	padding-bottom: 15px;
	margin-bottom: 50px;
	border-bottom: 1px solid #d2d2d2;
}

.accessInner .transportation #accessList li {
	width: 264px;
	height: 90px;
	float: left;
	margin-right: 14px;
	padding-bottom: 33px;
}

.accessInner .transportation #accessList li.ui-tabs-selected {
	background: url(../img/arrow_tab.png) no-repeat 50% 100%;
}

.accessInner .transportation #accessList li:last-child {
	margin-right: 0;
}

.accessInner .transportation #accessList li a {
	width: 264px;
	height: 90px;
	display: table;
	text-decoration: none;
}

.accessInner .transportation #accessList li a:hover p.accessTxt {
	background: #d75278;
	color: #fff;
}

.accessInner .transportation #accessList li p.accessImg {
	display: table-cell;
	width: 124px;
}

.accessInner .transportation #accessList li p.accessTxt {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: #fff;
}

.accessInner .transportation #accessList li.ui-tabs-selected p.accessTxt {
	background: #d75278;
	color: #fff;
}

.accessInner table.type1.accessTbl th,
.accessInner table.type1.accessTbl td {
	text-align: left;
}

.accessInner .accessExTxt li.ico {
	padding-left: 15px;
	background: url(../img/ico_sikaku.png) no-repeat 0 0.3em;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
}

/*追加*/
#shuttleWrap {
	padding: 30px 0 0;
}	
.bnrWrap .hrStl{
	width:1060px;
	/* overflow: hidden; */
}
.bnrWrap {
    background: url(../img/shuttle_back.jpg) no-repeat;
	width: 1100px;
	margin: 0 auto;
	height: 150px;
	padding-top: 50px;
	position: relative;
}
.bnrWrap .right {
    margin-right: -25px;
    margin-top: 18px;
    float: right;
}
.bnrWrap .right a{
    display: block;
    width: 300px;
    height: 80px;	
}
.bnrWrap a{
	color: #fff;
	margin-bottom: 5px;
}
.bnrWrap .txt120{
	margin-left: -80px;
}
.hotel_TDR{
	margin-bottom: 4px;
}



#accessTab3{
	position: relative;
}

#accessTab3 .link01,#accessTab3 .link02{
	width: 200px;	
}
#accessTab3 .link01 a{
    position: absolute;
    top: 25px;
    left: 300px;
    width: 200px;
    opacity: 0;
}

#accessTab3 .link02 a{
    position: absolute;
    top: 325px;
    left: 300px;
    width: 200px;
    opacity: 0;
}


























